/* - - - - - - - - - - - - Basic styles - - - - - - - - - - - - */
html, body	{
	margin:	0px;
	padding: 0;
	color: #000;
	background:	url(../../imgs/bg/bg.jpg) repeat fixed;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

p        {margin:0px 0px 12px;padding:0px;}
img 	 {border: 0; padding: 0; margin: 0;}

/* - - - - - - - - - - - - Ueberschriften - - - - - - - - - - - - */
h1 {margin:0px 0px 8px;padding:0px;font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#1D6FA7;}
h2 {margin:0px 0px 20px;padding:0px;font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#333333;}
h3 {margin:0px;padding:0px;font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#333333;}
h4 {margin:0px;padding:0px;font-size:11px; font-family:verdana, arial, sans-serif; font-weight:bold; color:#000000;}
h5 {margin:0px;padding:0px;font-size:9px;  font-family:verdana, arial, sans-serif; font-weight:bold; color:#000000;}
h6 {margin:0px;padding:0px;font-size:7px;  font-family:verdana, arial, sans-serif; font-weight:bold; color:#000000;}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
/* - - - - - - - - - - - - Macrolayout - - - - - - - - - - - - */

#mainbox {
	margin: auto auto 0px;
	padding: 0px;
	text-align:	left;
	width: 940px;
	display: block;
	position: relative;
	left: 9px;

}
.header   {height: 195px;	background-image: url(../../imgs/header/01bwk.jpg);	background-repeat: no-repeat; background-color: #1D6FA7;}
.header02 {height: 195px;	background-image: url(../../imgs/header/02bwk.jpg);	background-repeat: no-repeat; background-color: #1D6FA7;}
.header03 {height: 195px;	background-image: url(../../imgs/header/03bwk.jpg);	background-repeat: no-repeat; background-color: #1D6FA7;}
.header04 {height: 195px;	background-image: url(../../imgs/header/04bwk.jpg);	background-repeat: no-repeat; background-color: #1D6FA7;}
.header05 {height: 195px;	background-image: url(../../imgs/header/05bwk.jpg);	background-repeat: no-repeat; background-color: #1D6FA7;}
.header06 {height: 195px;	background-image: url(../../imgs/header/06bwk.jpg);	background-repeat: no-repeat; background-color: #1D6FA7;}
.header07 {height: 195px;	background-image: url(../../imgs/header/07bwk.jpg);	background-repeat: no-repeat; background-color: #1D6FA7;}
.header08 {height: 195px;	background-image: url(../../imgs/header/08bwk.jpg);	background-repeat: no-repeat; background-color: #1D6FA7;}
.header09 {height: 195px;	background-image: url(../../imgs/header/09bwk.jpg);	background-repeat: no-repeat; background-color: #1D6FA7;}

.logocell {
	padding-top: 76px;
}
.subheaderspace {
	height: 29px;
}
.subnavibg {
	background-color: #70AC48;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding:36px 28px 36px 30px;
	background-color: #FFFFFF;
	min-height: 300px;
}

/* für firefox und so */
html>body .content {
	height: auto;
	min-height: 300px;
}
.content a:link {color: #333333; text-decoration: underline;}
.content a:visited {color: #333333; text-decoration: underline;}
.content a:hover {color: #333333; text-decoration: none;}
.content a:active {color: #333333; text-decoration: underline;}

.contentblock {
	margin-bottom: 26px;
}

.contentblock02 {
	padding: 3px;


}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
}
.text a:link {color: #333333; text-decoration: underline;}
.text a:visited {color: #333333; text-decoration: underline;}
.text a:hover {color: #333333; text-decoration: none;}
.text a:active {color: #333333; text-decoration: underline;}

.imagesubtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	background-color: #FFFFFF;
	font-style: italic;

}
.imagesubtitle a:link {color: #333333; text-decoration: underline;}
.imagesubtitle a:visited {color: #333333; text-decoration: underline;}
.imagesubtitle a:hover {color: #333333; text-decoration: none;}
.imagesubtitle a:active {color: #333333; text-decoration: underline;}

.highlighttext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	font-style: italic;

}
.highlighttext a:link {color: #333333; text-decoration: underline;}
.highlighttext a:visited {color: #333333; text-decoration: underline;}
.highlighttext a:hover {color: #333333; text-decoration: none;}
.highlighttext a:active {color: #333333; text-decoration: underline;}


.footer01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	padding: 3px 3px 3px 30px;
	background-color: #70AC48;
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;

}
.footer01 a:link {color: #FFFFFF; text-decoration: none;}
.footer01 a:visited {color: #FFFFFF; text-decoration: none;}
.footer01 a:hover {color: #FFFFFF; text-decoration: underline;}
.footer01 a:active {color: #FFFFFF; text-decoration: none;}

.footer02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 3px 16px 3px 0px;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1D6FA7;

}
.footer02 a:link {color: #000000; text-decoration: none;}
.footer02 a:visited {color: #000000; text-decoration: none;}
.footer02 a:hover {color: #000000; text-decoration: underline;}
.footer02 a:active {color: #000000; text-decoration: none;}

.newsnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 12px;


}
.newsnavi a:link {color: #333333; text-decoration: underline;}
.newsnavi a:visited {color: #333333; text-decoration: underline;}
.newsnavi a:hover {color: #333333; text-decoration: none;}
.newsnavi a:active {color: #333333; text-decoration: underline;}

.col1 {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	width: 213px;
}
.col2 {
	margin: 0px;
	padding: 0px;
	height: 13px;
}

/* - - - - - - - - - - - - End Macrolayout - - - - - - - - - - - - */


/* - - - Teaser - - - */
.teaser {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #FFFFFF;
	padding-top: 36px;
	padding-bottom: 36px;
	padding-right: 16px;

}

.teaserbox{
	margin-bottom: 16px;
	background-color: #DFDFDF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	width: 182px;
}

.teaserbox02{
	margin-bottom: 16px;
	background-color: #1A72A5;
	width: 182px;
	padding-bottom: 8px;



}
.teasertable02{
	margin-bottom: 12px;
}
.teaserimg02{
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 16px;
	padding-left: 7px;



}
.teaserico02{
	padding-top: 2px;
	padding-right: 6px;
	padding-left: 7px;


}
.teasertext02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-bottom: 8px;
	padding-right: 7px;
	text-decoration: none;



}
.teasertext02 a:link {color: #FFFFFF; text-decoration: none;}
.teasertext02 a:visited {color: #FFFFFF; text-decoration: none;}
.teasertext02 a:hover {color: #FFFFFF; text-decoration: underline;}
.teasertext02 a:active {color: #FFFFFF; text-decoration: none;}




.teaserboxheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../../imgs/icons/ico_news.gif);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 4px;
	padding-left: 24px;
	background-color: #1D6FA7;
}

.teasertext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 3px;
}
.teasertext a:link {color: #333333; text-decoration: underline;}
.teasertext a:visited {color: #333333; text-decoration: underline;}
.teasertext a:hover {color: #333333; text-decoration: none;}
.teasertext a:active {color: #333333; text-decoration: underline;}

.teasertextheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03629A;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.teasertextheadline a:link {color: #333333; text-decoration: underline;}
.teasertextheadline a:visited {color: #333333; text-decoration: underline;}
.teasertextheadline a:hover {color: #333333; text-decoration: none;}
.teasertextheadline a:active {color: #333333; text-decoration: underline;}

.teaserboxline {
	background-image: url(../../imgs/tools/dots03.gif);
	background-repeat: repeat-x;
}
.imagecell {
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer02cell {
	background-color: #FFFFFF;
}

.tdheadline {
	background-color: #DFDFDF;
	padding: 2px;

}
.padright {
	padding-right: 12px;
}


/* - - - Style-Definitionen fuer Formelements - - - */
.formcontainer {
	border: 1px solid #999999;
	margin: 0px 0px 26px;
	padding: 0px;
}

.formtable {

}

.formhead
{
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.formtext
{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
}
.formtext a:link {color: #000000; text-decoration: underline;}
.formtext a:visited {color: #000000; text-decoration: underline;}
.formtext a:hover {color: #000000; text-decoration: none;}
.formtext a:active {color: #000000; text-decoration: underline;}

.formheadbg {
	background-color: #DFDFDF;
	padding: 3px;
	font-weight: bold;
}
.formtextbg {
	background-color: #F0F0F0;
	padding: 3px;
}
.formtextbg a:link {color: #000000; text-decoration: underline;}
.formtextbg a:visited {color: #000000; text-decoration: underline;}
.formtextbg a:hover {color: #000000; text-decoration: none;}
.formtextbg a:active {color: #000000; text-decoration: underline;}

.forminputlogin {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	height: 18px;
	width: 96px;
	margin: 0px 12px 0px 0px;
	border: 1px solid #999999;
	padding: 2px;
}
.forminputsearch {
	FONT-SIZE: 10px;
	COLOR: #333333;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	height: 19px;
	width: 123px;
	margin: 0px 6px;
	padding: 2px;
	border-top: 1px solid #333333;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #333333;
	vertical-align: middle;
}
.forminput {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	height: 18px;
	width: 200px;
	margin: 1px;
	border: 1px solid #999999;
}
.forminputshort {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	height: 18px;
	width: 176px;
	margin: 1px;
	border: 1px solid #999999;
}
.formsearch {
	FONT-SIZE: 11px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	height: 16px;
	width: 96px;
	margin: 1px;
	border: 1px solid #000000;
}
.formtextarea {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	height: 100px;
	width: 200px;
	margin: 1px;
	border: 1px solid #999999;
}
.formselect {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	height: 18px;
	width: 200px;
	margin: 1px;
	border: 1px solid #999999;
}
.formselectdetail {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	height: 18px;
	width: 50px;
	margin: 2px;
	border: 1px solid #999999;
}
.formselectdetail02 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	height: 18px;
	width: 120px;
	margin: 2px;
	border: 1px solid #999999;
}
.formselectaddress {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	height: 18px;
	width: 432px;
	margin: 1px;
	border: 1px solid #999999;
}
.formAnzahl {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	height: 18px;
	width: 30px;
	margin: 1px;
	border: 1px solid #999999;
}

.formPlzStreetNo {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	height: 18px;
	width: 60px;
	margin: 1px;
	border: 1px solid #999999;
}
.formStreetNo {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	height: 18px;
	width: 50px;
	margin: 1px;
	border: 1px solid #999999;
}
.formtime {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-SIZE: 10px;
	BORDER-LEFT: #999999 1px solid;
	WIDTH: 100px;
	COLOR: #333333;
	BORDER-BOTTOM: #999999 1px solid;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.formDayMonth {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-SIZE: 10px;
	BORDER-LEFT: #999999 1px solid;
	WIDTH: 60px;
	COLOR: #333333;
	BORDER-BOTTOM: #999999 1px solid;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 1px;
}
.formYear {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-SIZE: 10px;
	BORDER-LEFT: #999999 1px solid;
	WIDTH: 56px;
	COLOR: #333333;
	BORDER-BOTTOM: #999999 1px solid;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 1px;

}
.formTitel {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-SIZE: 10px;
	BORDER-LEFT: #999999 1px solid;
	WIDTH: 115px;
	COLOR: #333333;
	BORDER-BOTTOM: #999999 1px solid;
	HEIGHT: 17px;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.formAnrede {
	BORDER-RIGHT: #999999 1px solid;
	BORDER-TOP: #999999 1px solid;
	FONT-SIZE: 10px;
	BORDER-LEFT: #999999 1px solid;
	WIDTH: 50px;
	COLOR: #333333;
	BORDER-BOTTOM: #999999 1px solid;
	HEIGHT: 17px;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.formpayment {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	height: 18px;
	width: 140px;
	margin: 1px;
	border: 1px solid #999999;
}
.formbuttonsubmit {
	FONT-SIZE: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F0F0F0;
	padding: 2px;
	border: 1px solid #C6C5C5;
	margin-top: 1px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 1px;
	cursor: hand;
	width: auto;
}
.imageborder {
	border: 1px solid #666666;
}
